{
    "cloud": true,
    "pages": [
        "pages/login/login",
        "pages/indexapp/indexapp",
        "pages/earth/earth",
        "pages/applog/applog",
        "pages/addDevice/addDevice",
        "pages/addDevicelog/addDeviceLog",
        "pages/searchLog/searchLog",
        "pages/notice/notice",
        "pages/validNameKeyword/validNameKeyword",
        "pages/signName/signName",
        "pages/safeBook/safeBook",
        "pages/defineMap/defineMap"
    ],
    "window": {
        "backgroundColor": "#E6D480",
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#FFCF00",
        "navigationBarTitleText": "智慧施工",
        "navigationBarTextStyle": "black"
    },
    "tabBar": {
        "color": "#CCCCCC",
        "selectedColor": "#666666",
        "backgroundColor": "#FFFFFF",
        "list": [
            {
                "pagePath": "pages/indexapp/indexapp",
                "iconPath": "images/index.png",
                "selectedIconPath": "images/index-actived.png",
                "text": "首页"
            },
            {
                "pagePath": "pages/earth/earth",
                "iconPath": "images/earth.png",
                "selectedIconPath": "images/earth-actived.png",
                "text": "地图"
            },
            {
                "pagePath": "pages/applog/applog",
                "iconPath": "images/log.png",
                "selectedIconPath": "images/log-actived.png",
                "text": "日志"
            }
        ]
    },
    "sitemapLocation": "sitemap.json",
    "permission": {
        "scope.userLocation": {
            "desc": "你的位置信息将用于小程序位置接口的效果展示"
        }
    },
    "requiredPrivateInfos": [
        "getLocation",
        "chooseLocation"
    ],
    "networkTimeout": {
        "request": 30000,
        "connectSocket": 30000,
        "uploadFile": 30000,
        "downloadFile": 30000
    }
}